.bg-dark{
  background-color: #161616 !important;
    box-sizing: content-box;
    border-bottom: 1px solid #393939;
}

.row{
  padding: 0px !important;
  margin-left: 0px !important;
  margin-right:0px !important;
}

@media(max-width: 768px){

  .MainCourseTitle{
    vertical-align: middle !important;
    line-height: 30px !important;
    font-size: 20px !important;
  }

  .navbar-brand{
    line-height: 30px !important;
  }

  .row{
    padding: 0px !important;
    margin-left: 0px !important;
    margin-right:0px !important;
  }

  .card{
    box-shadow: 0 0 4px 0 rgba(0,0,0,.6) !important;
    min-width:300px !important;
  }

}

.no-gutters{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.card-footer {
    background-color: rgba(0,31,58,.8) !important;
    min-height: 25px;
}

.card{
  box-shadow: 0 0 4px 0 rgba(0,0,0,.6) !important;
  min-width:350px;
}

.MainCourseTitle{
    vertical-align: top;
    line-height: 30px;
    font-size: 20px;
}

.navbar-brand{
  line-height: 30px !important;
}